﻿.chartnewx {
        text-transform: uppercase;
        font-size: 0.875rem;
    }

    .charimannew {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .insidcharimannew {
        background: #af2325;
        height: 60px;
        color: #fff;
        text-align: center;
        line-height: 30px;
        width: 150px;
        font-family: "Open Sans", sans-serif;
        font-weight: bold;
        padding: 15px;
    }

    .vicecaima {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }

    .vicecaima2 {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .linespdiv {
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .linespdiv .sepdc {
            height: 30px;
            background-color: #999999;
            width: 1px;
            display: flex;
            align-items: center;
            justify-content: center;
        }

            .linespdiv .sepdc.quintuple {
                height: 140px;
            }

        .linespdiv .sepdc2 {
            height: 225px;
            background-color: #999999;
            width: 1px;
            display: flex;
            align-items: center;
            justify-content: center;
        }

    .insidvicecaima {
        background: #9a1f21;
        height: 60px;
        color: #fff;
        text-align: center;
        line-height: 30px;
        width: 150px;
        font-family: "Open Sans", sans-serif;
        font-weight: bold;
        padding: 15px;
    }

    .threeboxes {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 66%;
        margin: 0px auto;
        margin-top: -111px;
    }
    /*.threeboxes:before

{
    content: "";
    display: block;
    position: absolute;
    height: 600px;
    width: 0px;
    border-left: 2px solid #dcdcdc;
    margin-left: 45%;
    top: 15px;
}*/
    .Gdirecto {
    }

    .Gdirecto {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }

    .insidGdirecto {
        background: #811a1b;
        height: 78px;
        color: #fff;
        text-align: center;
        line-height: 20px;
        width: 150px;
        font-family: "Open Sans", sans-serif;
        font-weight: bold;
        padding: 15px;
    }

    .boxitemchart {
        background: #d6d6d6;
        height: 85px;
        padding: 10px 12px;
        min-width: 220px;
        margin-bottom: 15px;
        width: 220px;
    }

    .boxitemchart-wrapper {
        position: relative;
    }

    .boxitemchart-branch {
        position: absolute;
        right: -25%;
        margin-top: 30px;
    }

        .boxitemchart-branch .branch-element {
            background-color: #d6d6d6;
            height: 65px;
            padding: 7px 11px;
            font-size: 10px;
            line-height: 13px;
            text-align: center;
            color: #333333;
            font-weight: 900;
            /*width: 105px;*/
            position: relative;
        }

            .boxitemchart-branch .branch-element.element-spacing {
                margin: 0 5px;
				min-width: 110px;
            }

            .boxitemchart-branch .branch-element::before {
                border-left: 1px solid #707070;
                content: "";
                display: block;
                position: absolute;
                top: -25px;
                left: 50%;
                height: 15px;
            }

            .boxitemchart-branch .branch-element::after {
                content: " \25CF";
                display: block;
                position: absolute;
                top: -12px;
                font-size: 22px;
                left: calc(50% - 6px);
            }

        .boxitemchart-branch.horizantal-line:after {
            border-top: 1px solid #707070;
            content: "";
            display: block;
            position: absolute;
            width: 67.5%;
            height: 100%;
            left: 16.6%;
            top: -25px;
        }

        .boxitemchart-branch.horizantal-line:before {
            border-left: 1px solid #707070;
            content: "";
            font-size: 22px;
            display: block;
            position: absolute;
            top: -70%;
            left: 50%;
            height: 20px;
        }

    .boxes-connectors.to-left::before {
        border-top: 1px solid #707070;
        width: 100%;
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 50%;
        height: 10px;
    }

    .boxes-connectors::before {
        border-left: 1px solid #707070;
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 50%;
        height: 10px;
    }

    .boxes-connectors::after {
        content: " \25CF";
        display: block;
        position: absolute;
        top: -4px;
        font-size: 22px;
        left: calc(50% - 6px);
    }

    .rightox {
        z-index: 1;
    }

    .leftox {
        z-index: 1;
    }

    .rightox:before {
        border-left: 1px solid #707070;
        content: "";
        display: block;
        position: absolute;
        width: 80%;
        height: 200px;
        margin: 0 auto;
        top: 111px;
        margin-left: -40px;
    }

    .rightox .boxitemchart:before {
        border-top: 1px solid #707070;
        content: "";
        display: block;
        position: absolute;
        width: 2.5%;
        height: 220px;
        margin: 0 auto;
        margin-top: 31px;
        margin-left: -52px;
    }

    .rightox .boxitemchart:after {
        content: " \25CF";
        display: block;
        position: absolute;
        margin-left: -28px;
        margin-top: -56px;
        font-size: 22px;
    }

    .leftox:before {
        border-left: 1px solid #707070;
        content: "";
        display: block;
        position: absolute;
        width: 80%;
        height: 200px;
        margin: 0 auto;
        top: 111px;
        margin-left: -40px;
    }

    .leftox .boxitemchart:before {
        border-top: 1px solid #707070;
        content: "";
        display: block;
        position: absolute;
        width: 2.5%;
        height: 220px;
        margin: 0 auto;
        margin-top: 31px;
        margin-left: -52px;
    }

    .leftox .boxitemchart:after {
        content: " \25CF";
        display: block;
        position: absolute;
        margin-left: -28px;
        margin-top: -56px;
        font-size: 22px;
    }

    .leftdiv:before {
        border-right: 1px solid #707070;
        content: "";
        display: block;
        position: absolute;
        width: 248px;
        height: 99px;
        margin: 0 auto;
        top: 159px;
    }

    .leftdiv .boxitemchart:before {
        border-bottom: 1px solid #707070;
        content: "";
        display: block;
        position: absolute;
        width: 2.5%;
        height: 11px;
        margin: 0 auto;
        margin-top: 19px;
        margin-left: 207px;
    }

    .leftdiv .boxitemchart:after {
        content: " \25CF";
        display: block;
        position: absolute;
        margin-left: 205px;
        margin-top: -59px;
        font-size: 22px;
    }

    .mtnewc {
        margin-top: -110px;
    }

    .insidGdirecto:after {
    }

    .insidGdirecto:before {
        content: " \25CF";
        display: block;
        position: absolute;
        margin-left: -34px;
        margin-top: 15px;
        font-size: 21px;
        color: #707070;
    }

    .insidGdirecto:after {
        border-top: 1px solid #707070;
        content: "";
        display: block;
        position: absolute;
        width: 40px;
        height: 220px;
        margin: 0 auto;
        margin-top: -27px;
        margin-left: -69px;
    }

    .newbroderi:before {
        content: " \25CF";
        display: block;
        position: absolute;
        margin-left: 150px;
        margin-top: 15px;
        font-size: 21px;
        color: #707070;
    }

    .newbroderi:after {
        border-top: 1px solid #707070;
        content: "";
        display: block;
        position: absolute;
        width: 40px;
        height: 220px;
        margin: 0 auto;
        margin-top: -48px;
        margin-left: 155px;
    }

    .dputy {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .dputy .insiddputy {
            background: #681516;
            height: 78px;
            color: #fff;
            text-align: center;
            line-height: 20px;
            width: 150px;
            font-family: "Open Sans", sans-serif;
            font-weight: bold;
            padding: 15px;
        }

    .boxchartheadx {
        background-color: #333333;
        height: 85px;
        padding: 5px 5px;
        min-width: 175px;
        margin-bottom: 15px;
        align-items: center;
        justify-content: center;
        display: flex;
    }

        .boxchartheadx .textnam {
            color: #fff;
            font-weight: bold;
            font-family: "Open Sans", sans-serif;
            padding-right: 5px;
            padding-left: 10px;
            font-size: 0.75rem;
            margin-top: 4px;
        }

    .remaininbox {
        background-color: #d6d6d6;
        height: 65px;
        padding: 17px 11px;
        min-width: 175px;
        margin-bottom: 15px;
        font-weight: 900;
        font-size: 0.7rem;
        letter-spacing: 0px;
        text-align: center;
        color: #333333;
    }

    .internalfilevox {
        margin: 0px auto;
    }

    .mangementbottom .internalfilevox {
        margin-top: 20px;
    }

    .bgimd {
        background: #ffffff;
        display: block;
        padding: 0px 11px;
        margin: 0 5px;
        height: 70px;
        width: 69px;
        line-height: 65px;
    }

    .boxirecli {
        display: flex;
        align-content: center;
        justify-content: center;
    }

    .imgrigtboxirecli {
        background: #ffffff;
        display: block;
        padding: 0px 11px;
        height: 70px;
        /*width: 100px;*/
        max-width: 65px;
        line-height: 65px;
    }

    .titleboxirecli {
        text-transform: uppercase;
        font-weight: 900;
        font-family: "Open Sans", sans-serif;
        font-size: 0.75rem;
    }

    .col5c .remaininbox {
        min-width: 50%;
        width: 100px;
        min-width: 100px;
        padding: 7px 11px;
        float: left;
        font-size: 0.65rem;
        line-height: 13px;
    }

    .leftcolx {
        float: left;
    }

    .rightcolx {
        float: right;
    }

        .rightcolx .remaininbox {
            float: right;
        }

    .newbroderi::before {
        content: " \25CF";
        display: block;
        position: absolute;
        margin-left: 150px;
        margin-top: 15px;
        font-size: 21px;
        color: #707070;
    }

    .insidGdirecto::before {
        content: " \25CF";
        display: block;
        position: absolute;
        margin-left: -34px;
        margin-top: 2px;
        font-size: 21px;
        color: #707070;
    }

    .leftdiv::before {
        border-right: 1px solid #707070;
        content: "";
        display: block;
        position: absolute;
        width: 248px;
        height: 99px;
        margin: 0 auto;
        top: 159px;
    }

    .leftdiv .boxitemchart::after {
        content: " \25CF";
        display: block;
        position: absolute;
        margin-left: 205px;
        margin-top: -59px;
        font-size: 22px;
        position: absolute;
    }

    .col5c {
        width: 49%;
    }

    .leftdivc::before {
        border-right: 1px solid #707070;
        content: "";
        display: block;
        position: absolute;
        width: 248px;
        height: 200px;
        margin: 0 auto;
        top: 109px;
    }

    .leftdivc .boxitemchart::before {
        border-bottom: 1px solid #707070;
        content: "";
        display: block;
        position: absolute;
        width: 29px;
        height: 11px;
        margin: 0 auto;
        margin-top: 0px;
        margin-left: auto;
        margin-top: 19px;
        margin-left: 207px;
    }

    .leftdivc .boxitemchart::after {
        content: " \25CF";
        display: block;
        position: absolute;
        margin-left: 205px;
        margin-top: -59px;
        font-size: 22px;
    }

    .boxitemchart-wrapper .imgrigtboxirecli img {
        max-width: 40px;
    }

    @media (max-width: 992px) {
        .threeboxes {
            width: 700px;
        }

        .chartnewx {
            zoom: 80%;
        }

        .boxitemchart-branch .branch-element {
            font-size: 9px;
        }
    }

    @media (max-width: 1200px) {
        .chartnewx {
            zoom: 95%;
        }
    }

    @media (max-width: 767px) {
        .threeboxes {
            width: 100%;
        }

        .chartnewx {
            zoom: 95%;
        }

        .boxitemchart {
            background: #d6d6d6;
            height: 86px;
            padding: 22px;
            min-width: 157px;
            margin-bottom: 15px;
        }

        .boxes-connectors::before {
            height: 20px;
            top: -12px;
        }

        .boxes-connectors.to-left::before {
            border-top: 0;
            height: 20px;
            top: -12px;
        }

        .linespdiv .sepdc.quintuple {
            height: 12px;
            width: 0px;
        }
    }

    @media (min-width: 992px) and (max-width: 1199.98px) {
        .threeboxes {
            width: 76%;
        }

        .chartnewx {
            zoom: 95%;
        }
    }

    @media (max-width: 767px) {
        .threeboxes {
            margin-top: 0px;
        }

        .newtextxd {
            font-size: 11px;
        }

        .mangementbottom:after {
            border-top: 0px;
            display: none;
        }

        .col5c .remaininbox {
            min-width: 100%;
            /* width: 100px; */
            min-width: 100%;
            padding: 10px 11px;
            float: left;
            width: 100%;
        }

        .threeboxes {
            display: flex;
            display: flex;
            align-items: center;
            justify-content: center;
            width: 66%;
            margin: 0px auto;
            flex-wrap: wrap;
        }

            .threeboxes .middle:before {
                border-left: 1px solid #707070;
                content: "";
                display: block;
                position: absolute;
                width: 2.5%;
                height: 35px;
                margin: 0 auto;
                /* margin-top: -35px; */
                left: 50%;
                margin-top: 80px;
            }

        .mtnewc {
            margin-top: -16px;
        }

        .rightox:before {
            border: 0px;
            display: none;
        }

        .leftox:before {
            border: 0px;
            display: none;
        }

        .threeboxes :nth-child(1) {
            order: 2;
        }

        .threeboxes :nth-child(2) {
            order: 1;
        }

        .threeboxes .leftdivc {
            margin-top: 40px;
        }

        .threeboxes :nth-child(3) {
            order: 3;
            width: 100%;
        }

        .newbroderi:before,
        .insidGdirecto:before {
            content: " ";
            display: block;
            position: absolute;
            margin-left: 150px;
            margin-top: 15px;
            font-size: 21px;
            color: #707070;
            border: 0px;
        }

        .threeboxes {
            width: 96%;
        }

        .newbroderi:after,
        .insidGdirecto:after {
            border-top: 0px;
            display: none;
        }

        .rightox .boxitemchart:before {
            border: 0px;
            display: none;
        }

        .keftox .boxitemchart:before {
            border: 0px;
            display: none;
        }

        .boxitemchart {
            width: auto;
        }

        .boxitemchart {
            padding: 10px;
        }

        .boxitemchart-wrapper {
            position: relative;
        }

        .boxitemchart-branch {
            position: relative;
            margin: 20px 0;
            right: auto;
        }

            .boxitemchart-branch .branch-element {
                width: 100%;
                margin: 20px 0;
                display: flex;
                align-items: center;
                justify-content: center;
                font-size: 11px;
            }

                .boxitemchart-branch .branch-element::before {
                    display: none;
                }

                .boxitemchart-branch .branch-element::after {
                    display: none;
                }

            .boxitemchart-branch.horizantal-line:after {
                display: none;
            }

            .boxitemchart-branch.horizantal-line:before {
                display: none;
            }

        .imgrigtboxirecli {
            width: 65px;
            min-width: 65px;
            height: 70px;
            overflow: hidden;
        }

        .titleboxirecli {
            padding-left: 14px;
        }

        .boxirecli {
            display: flex;
            align-content: center;
            justify-content: flex-start;
        }

        .rightox .boxitemchart:before,
        .rightox .boxitemchart:after,
        .leftdivc .boxitemchart::after {
            content: " ";
        }

        .leftox .boxitemchart:before,
        .leftox .boxitemchart:after,
        .leftdivc .boxitemchart::after {
            content: " ";
        }

        .leftdivc::before {
            border: 0px;
            display: none;
        }

        .leftdivc .boxitemchart::before {
            border: 0px;
            display: none;
        }

        .insidvicecaima,
        .insidcharimannew,
        .insidGdirecto,
        .dputy .insiddputy {
            min-width: 210px;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .threeboxes .leftdivc {
            width: 100%;
        }
    }

    .insidcharimannew2 {
        padding: 4px;
    }

    .insidcharimannew3 {
        padding: 4px;
    }

    .insidcharimannew {
        transition: width 2s, height 4s;
        transition: all 1s ease;
        position: relative;
    }

        .insidcharimannew:hover {
            transition: width 2s, height 4s;
            transition: all 1s ease;
            position: relative;
        }

    .contenxxt {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .intexxxr {
        position: absolute;
        width: 250px;
        height: 100%;
        top: 0;
        display: none;
        background: #af2325;
    }

    .intexxxr2 {
        position: absolute;
        width: 250px;
        height: 100%;
        top: 0;
        display: none;
        background: #9a1f21;
        z-index: 10;
    }

    .intexxxr4 {
        position: absolute;
        width: 250px;
        height: 100%;
        top: 0;
        display: none;
        background: #681516;
        z-index: 10;
    }

    .intexxxr3 {
        position: absolute;
        width: 250px;
        height: 100%;
        top: 0;
        display: none;
        background: #811a1b;
        z-index: 10;
    }

    .insidcharimannew2 {
        background: #af2325;
        height: 60px;
        color: #fff;
        text-align: center;
        line-height: 30px;
        width: 150px;
        font-family: "Open Sans", sans-serif;
        font-weight: bold;
        padding: 15px;
    }

    .insidcharimannew3 {
        background: #af2325;
        height: 60px;
        color: #fff;
        text-align: center;
        line-height: 30px;
        width: 150px;
        font-family: "Open Sans", sans-serif;
        font-weight: bold;
        padding: 15px;
    }

    .intexxxr .insidcharimannew2 {
        width: auto;
        overflow: hidden;
        justify-content: space-between;
        padding: 4px;
    }

        .intexxxr .insidcharimannew2 img {
            width: 55px;
        }

        .intexxxr .insidcharimannew2 .newtextxd {
            padding-right: 25px;
            font-family: "Merriweather", serif !important;
            line-height: 18px;
            text-transform: none;
            padding-left: 6px;
        }

    .intexxxr2 .insidcharimannew3 {
        background: #9a1f21;
        width: auto;
        overflow: hidden;
        justify-content: space-between;
        padding: 4px;
    }

        .intexxxr2 .insidcharimannew3 img {
            width: 55px;
        }

        .intexxxr2 .insidcharimannew3 .newtextxd {
            padding-right: 25px;
            font-family: "Merriweather", serif !important;
            line-height: 18px;
            text-transform: none;
            padding-left: 6px;
        }

    .intexxxr3 .insidcharimannew3 {
        background: #811a1b;
        width: auto;
        overflow: hidden;
        justify-content: space-between;
        padding: 4px;
    }

        .intexxxr3 .insidcharimannew3 img {
            width: 55px;
        }

        .intexxxr3 .insidcharimannew3 .newtextxd {
            padding-right: 25px;
            font-family: "Merriweather", serif !important;
            line-height: 18px;
            text-transform: none;
            padding-left: 6px;
        }

    .intexxxr4 .insidcharimannew3 {
        background: #681516;
        width: auto;
        overflow: hidden;
        justify-content: space-between;
        padding: 4px;
    }

        .intexxxr4 .insidcharimannew3 img {
            width: 55px;
        }

        .intexxxr4 .insidcharimannew3 .newtextxd {
            padding-right: 25px;
            font-family: "Merriweather", serif !important;
            line-height: 18px;
            text-transform: none;
            padding-left: 6px;
        }

    .insidcharimannew2 {
        background: #af2325;
        height: 60px;
        color: #fff;
        text-align: center;
        line-height: 30px;
        width: 150px;
        font-family: "Open Sans", sans-serif;
        font-weight: bold;
        padding: 15px;
        position: relative;
    }

    .insidcharimannew3 {
        background: #af2325;
        height: 60px;
        color: #fff;
        text-align: center;
        line-height: 30px;
        width: 150px;
        font-family: "Open Sans", sans-serif;
        font-weight: bold;
        padding: 15px;
        position: relative;
    }

    .intexxxr {
        position: absolute;
        width: 250px;
        height: 100%;
        top: 0;
        display: none;
        background: #af2325;
    }

    .intexxxr2 {
        position: absolute;
        width: 250px;
        height: 100%;
        top: 0;
        display: none;
        background: #9a1f21;
        z-index: 10;
    }

    .intexxxr3 {
        position: absolute;
        width: 250px;
        height: 100%;
        top: 0;
        display: none;
        background: #811a1b;
        z-index: 10;
    }

    .intexxxr4 {
        position: absolute;
        width: 250px;
        height: 100%;
        top: 0;
        display: none;
        background: #681516;
        z-index: 10;
    }

    @media (max-width: 767px) {
        .insidcharimannew2 {
            width: 200px;
        }

        .insidcharimannew3 {
            width: 200px;
        }

            .insidcharimannew3 .flex-direction-fix {
                flex-direction: row-reverse;
            }

        .contenxxt {
            position: relative;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .intexxxr {
            position: absolute;
            width: 200px;
            height: 100%;
            top: 0;
            display: none;
            background: #af2325;
            z-index: 10;
        }

        .intexxxr2 {
            position: absolute;
            width: 200px;
            height: 100%;
            top: 0;
            display: none;
            background: #9a1f21;
            z-index: 10;
        }

        .intexxxr3 {
            position: absolute;
            width: 200px;
            height: 100%;
            top: 0;
            display: none;
            background: #811a1b;
            z-index: 10;
        }

        .intexxxr4 {
            position: absolute;
            width: 200px;
            height: 100%;
            top: 0;
            display: none;
            background: #681516;
            z-index: 10;
        }
    }

.chartnewx {
  direction: ltr;
}

.boxirecli {
  display: flex;
  align-content: center;
  justify-content: flex-end;
}
.titleboxirecli {
  font-family: "Tajawal", sans-serif !important;
  padding-right: 5px;
  padding-top: 14px;
}
.boxchartheadx .textnam {
  font-family: "Tajawal", sans-serif !important;
}

.insidGdirecto:after {
  border-top: 1px solid #707070;
  content: "";
  display: block;
  position: absolute;
  width: 40px;
  height: 220px;
  margin: 0 auto;
  margin-top: -7px;
  margin-left: -69px;
}

.insidvicecaima {
  font-family: "Tajawal", sans-serif !important;
}
.intexxxr .insidcharimannew2 img {
  overflow: hidden;
  width: 52px;
  float: right;
}
.intexxxr .insidcharimannew2 {
  font-family: "Tajawal", sans-serif !important;
}
.intexxxr .insidcharimannew2 .newtextxd {
  font-family: "Tajawal", sans-serif !important;
}
.intexxxr2 .insidcharimannew3 img {
  overflow: hidden;
  width: 52px;
  float: right;
}
.intexxxr2 .insidcharimannew3 {
  font-family: "Tajawal", sans-serif !important;
}
.intexxxr2 .insidcharimannew3 .newtextxd {
  font-family: "Tajawal", sans-serif !important;
}
.intexxxr3 .insidcharimannew3 img {
  overflow: hidden;
  width: 52px;
  float: right;
}
.intexxxr3 .insidcharimannew3 {
  font-family: "Tajawal", sans-serif !important;
}
.intexxxr3 .insidcharimannew3 .newtextxd {
  font-family: "Tajawal", sans-serif !important;
}
.intexxxr3 .insidcharimannew3 .newtextxd {
  font-family: "Tajawal", sans-serif !important;
}

.intexxxr4 .insidcharimannew3 img {
  overflow: hidden;
  width: 52px;
  float: right;
}
.intexxxr4 .insidcharimannew3 {
  font-family: "Tajawal", sans-serif !important;
}
.intexxxr4 .insidcharimannew3 .newtextxd {
  font-family: "Tajawal", sans-serif !important;
}
.intexxxr4 .insidcharimannew3 .newtextxd {
  font-family: "Tajawal", sans-serif !important;
}
.insidcharimannew2 {
  font-family: "Tajawal", sans-serif !important;
}
.insidcharimannew3 {
  font-family: "Tajawal", sans-serif !important;
}

@media (max-width: 767px) {
  .insidGdirecto:after {
    border-top: 0px;
    display: none;
  }
  .boxirecli {
    display: flex;
    align-content: center;
    justify-content: flex-start;
    flex-direction: row-reverse;
  }
}
.mangementbottom .col-md-3:last-child .boxes-connectors.to-left::before {
    border-top: 0;
}
.rightox .boxirecli .imgrigtboxirecli img {
    width: 40px;
}